<?php
/**
 * Created by PhpStorm.
 * User: chouchou
 * Date: 2019-7-29
 * Time: 0:40
 */

namespace app\admin;


use think\exception\Handle;

class Exception extends  Handle
{
    public function render(\Exception $e)
    {
        if(config('app.debug'))
            return parent::render($e);
        else
            return view('public/404');
    }
}